Subject: [bug#55827] [PATCH v2] gnu: Add kismet.

From: Maxime Devos <[email-masked]>
Date: Tue, 07 Jun 2022 13:04:44 +0200

phodina schreef op di 07-06-2022 om 09:57 [+0000]:
> I'm not a laywer so can't really say if they are compatible or not in
> this case. Therefore the websockets are now removed by configuration
> flag.
> 
> However, if I think the best approach would be to create issue/bring
> this issue to the developers of Kismet.

I don't think this is necessary, because of ...

> However, according to v4.0.0 in the changelog, [libwebsockets] is
> Expat (‘MIT’) licensed, so maybe all that's needed is correcting the
> license information?

(basically, the license information in the package definition and the
LICENSE file of libwebsockets do not seem to agree).

WDYT?

Greetings,
Maxime.